@charset "UTF-8";
/* CSS Document */ 
 
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru&display=swap');
 
 
@font-face {
    font-family: 'db_heaventroundedregular';
    src: url('../fonts/db_heaventrounded.ttf');
    src: url('../fonts/db_heaventrounded.eot?#iefix') format('embedded-opentype'),
         url('../fonts/db_heaventrounded.woff2') format('woff2'),
         url('../fonts/db_heaventrounded.woff') format('woff'),
         url('../fonts/db_heaventrounded.ttf') format('truetype'),
         url('../fonts/db_heaventrounded.svg#db_heaventroundedregular') format('svg');
    font-weight: normal;
    font-style: normal;

} 

@font-face {
    font-family: 'db_heaventroundedmed';
    src: url('../fonts/db_heaventrounded_med.eot');
    src: url('../fonts/db_heaventrounded_med.eot?#iefix') format('embedded-opentype'),
         url('../fonts/db_heaventrounded_med.woff2') format('woff2'),
         url('../fonts/db_heaventrounded_med.woff') format('woff'),
         url('../fonts/db_heaventrounded_med.ttf') format('truetype'),
         url('../fonts/db_heaventrounded_med.svg#db_heaventroundedmed') format('svg');
    font-weight: normal;
    font-style: normal;

} 

@font-face {
    font-family: 'db_heaventroundedbold';
    src: url('../fonts/db_heaventrounded_bd.eot');
    src: url('../fonts/db_heaventrounded_bd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/db_heaventrounded_bd.woff2') format('woff2'),
         url('../fonts/db_heaventrounded_bd.woff') format('woff'),
         url('../fonts/db_heaventrounded_bd.ttf') format('truetype'),
         url('../fonts/db_heaventrounded_bd.svg#db_heaventroundedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

 

body{background: #fff; font-family: 'db_heaventroundedregular','Kiwi Maru'; font-size: 16pt; line-height: 19pt;  color: #7d483c; margin: 0; padding: 0;}
a{text-decoration: none;}

::selection {
    background: #f37a1f;
    color: #fff;
} 
* {
    -webkit-font-smoothing: antialiased;
}

/*nav*/
.logo-large{width: auto; height: 40px; border: 0;}
.logo-small{width: 130px; height: auto; border: 0;}

/*navbar row1*/
.navbar-main-01{padding: 0; margin: 0; font-family: 'db_heaventroundedmed','Kiwi Maru';  font-size: 16pt; color: #55322b;}
.navbar-main-01 ul{padding: 74px 0 0 0; margin: 0; width: 100%; border-top:0;}
.navbar-main-01 li{text-align: center; padding:0 10px 0 10px; width: 100%; letter-spacing: 0.03em; border-right: 2px dotted #d6d6d6;}
.navbar-main-01 li a{color: #55322b!important; text-decoration: none;}
.navbar-main-01 li a:hover{color: #ff5f07!important; text-decoration: none;}

.navbar-main-011{padding: 0; margin: 0; font-family: 'db_heaventroundedmed','Kiwi Maru';  font-size: 16pt; color: #55322b; }
.navbar-main-011 ul{padding: 74px 0 0 0; margin: 0; width: 100%; border-top:0;}
.navbar-main-011 li{text-align: center; padding:0 10px 0 10px; width: 100%; letter-spacing: 0.03em; 
border-left: 2px dotted #d6d6d6;}
.navbar-main-011 li a{color: #55322b!important; text-decoration: none;}
.navbar-main-011 li a:hover{color: #ff5f07!important; text-decoration: none;}

/*navbar row2*/
.navbar-main-02 {padding: 0; margin: 0; font-family: 'db_heaventroundedmed','Kiwi Maru';  font-size: 16pt;color: #55322b; }
.navbar-main-02 ul{padding: 0; margin: 0;width: 100%; border-top:1px #d6d6d6 solid; background: #fff5de;}
.navbar-main-02 li{border-right: 2px #ffffff solid; text-align: center; padding:15px 30px 12px 30px; width: 25%; letter-spacing: 0.03em; border-bottom:4px #ffc947 solid;}
.navbar-main-02 li:last-child { border-right: 0;}
.navbar-main-02 li a{color: #55322b; text-decoration: none;}
.navbar-main-02 li a:hover{color: #ff5f07; text-decoration: none;}

.navbar-main-03{padding: 0;}
.navbar-main-03 img{position: relative; margin-top: 25px; margin-bottom: 10px;} 
/*end nav*/

/*base nav*/
.basenav-main{ font-family: 'db_heaventroundedmed','Kiwi Maru';  font-size: 14pt; padding-top: 10px;}
.basenav-main .nav-item img{width: auto; height: 10px; margin: 13px 0 0 0;}

.nav-item a{color: #55322b!important;}
.nav-item .disabled {color: #f58220!important;}
/*lang*/

.lang-main{padding: 25px 10px 0 0; text-align: right;}
.lang-main ul{list-style: none; display: block;}
.lang-main ul li{display: inline-block; padding: 0 3px;}
.lang-main ul li img{width: 38px; height: auto;}


/*form*/
/*input*/
.form-group {position: relative}
.form-control {
  transition: .25s border ease-in-out; 
  border-radius: 0 !important;
  outline: none !important;
  box-shadow: none !important;
  background: transparent;
  color: #55322b;  
  font-size:14pt;  
  border: 0;
  border-bottom: 1px solid #55322b; 
  margin-top: 20px;
  padding-left: 0; padding-right: 0; 
	
 
}

.form-control:focus {
  border-bottom: 1px solid #ff5f07; 
}

.errorMessages {
  margin-top: 50px;
  padding: 20pt;
  color: #A94442;
  background: #202020;
  border: 0 !important;
  text-shadow: none !important;
  box-shadow: 0 0 10px #151515;
  text-align: center;
}

.form-control:not(.touched)+.floater:before {/*text title*/
  display: block;
  position: absolute;
  top: 10px;
  font-size: 14pt;
  color: #55322b;
  pointer-events: none;
  transition: .25s all ease-in-out;
}

.form-control.touched+.floater:before,
#firstname:focus+.floater:before,
#firstname:not(:placeholder-shown)+.floater:before,
#mobile:focus+.floater:before,
#mobile:not(:placeholder-shown)+.floater:before,
#email:focus+.floater:before,
#email:not(:placeholder-shown)+.floater:before,
#message:focus+.floater:before,
#message:not(:placeholder-shown)+.floater:before 
{
  position: absolute;
  top: -15px;
  font-size: 14pt;
  color: #ff5f07; 
}

#firstname+.floater:before,
#firstname:focus+.floater:before {
  width:100%;
  content: "ชื่อ-นามสกุล*"; 
}

#mobile+.floater:before,
#mobile:focus+.floater:before {
width:100%;
  content: "เบอร์โทร*"; 
}
#email+.floater:before,
#email:focus+.floater:before {
 width:100%;
content: "อีเมล์*"; 
} 
#message+.floater:before,
#message:focus+.floater:before {
  width:100%;
  content: "ข้อความ"; 
}
.form-control-search{margin-top: 0;}
/****/ 
.select {position: relative; padding: 0; margin: 20px 0 20px 0; cursor: pointer;}  
.not-show{display: none;}
.select-text { position: relative; font-family: inherit; background-color: transparent; width: 100%;
	padding: 8px 10px 12px 0; 
	border-radius: 0; border: none;
	border-bottom: 1px solid #55322b;
} 
/* Remove IE arrow */
select::-ms-expand {
  display: none;
}
/* Remove focus */
.select-text:focus {
	outline: none;
	border-bottom: 1px solid #ff5f07;
}

/* Use custom arrow */
.select .select-text {
	appearance: none;
	-webkit-appearance:none;
	font-size: 14pt; margin-top: 10px; /*text info cus budget*/
}

.select:after {
	position: absolute;
	top: 20px;
	right:0;
	/* Styling the down arrow */
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid rgba(65, 44, 44,1.0);
	pointer-events: none;
 
	
} 
.select-style select {
    padding: 10px 8px;
    width: 100%;
    border: none;
    box-shadow: none; border-bottom: 1px #55322b; 
    background-image: none;
    -webkit-appearance: none;
}

.select-style select:focus {
    outline: none;
}
/* LABEL ======================================= */
.select-label {
	color: #55322b;
	font-size: 16pt; /*text title*/
	font-weight: normal; position: absolute; pointer-events: none; left: 0; top: 15px;  transition: 0.2s ease all;  
}

/* active state */
.select-text:focus ~ .select-label, .select-text:valid ~ .select-label {
	color: #ff5f07;
	top: 0;
	transition: 0.2s ease all;
	font-size: 16pt;  /*text title hover*/
}

/* BOTTOM BARS ================================= */
.select-bar {
	position: relative;
	display: block;
	width: 100%; 
}

.select-bar:before, .select-bar:after {
	content: '';
	height: 1px;
	width: 0; 
	position: absolute; 
	transition: 0.2s ease all;
}

.select-bar:before {
	left: 50%;
}

.select-bar:after {
	right: 50%;
}

/* active state */
.select-text:focus ~ .select-bar:before, .select-text:focus ~ .select-bar:after {
	width: 50%;
} 
/*****/
.select select { 
        display: inline-block;
        width: 100%;
        cursor: pointer;
        padding: 15px 0 0 0;
        outline: 0; 
        border-radius: 0px; 
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;  
 
}
.select select option{padding: 10px 0; line-height: 2.5; background: #ffffff; } 
.select select::-ms-expand {
            display: none;
}
.select select:hover,
.select select:focus {
       color: #372c2c; 
}
.select select:disabled {
       opacity: 0;
       pointer-events: none; 
 
} 
 
 
/* HIGHLIGHTER ================================== */
.select-highlight {
	position: absolute;
	height: 60%;
	width: 100px;
	top: 20%;
	left: 0; 
	pointer-events: none;
	opacity: 0.5;
}
 select.sloption{ color: #372c2c;}
/******/
   

/*checkbox*/
/* Basic styles */
input[type="checkbox"],
input[type="radio"] {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

/* Checkbox */
input[type="checkbox"] + label::after {
  content: "\2714";
  color: #ff5f07;
  line-height: 1.5;
  text-align: center;
}
/* Radio */
input[type="radio"] + label::before {
  border-radius: 50%;
}
input[type=radio] + label::after {
  content: " ";
  top: .25em;
  left: .25em;
  width: 1em;
  height: 1em;
  background: #fff;
  border: .2em solid #2c3e50;
  border-radius: 50%;
}
/* :checked */
.filters input {
  display: none;
}

.filters .icon {
  text-align: center;
  display: inline-block;
}

.filters .icon .fa {
  visibility: hidden;
}

.filters input:checked + .icon .fa {
  visibility: visible;
}


/* IE8 and lower disabling hack because it does not support the :checked selector */

.filters input {
  display: inline\9;
}

.filters .icon {
  display: none\9;
}


/* Optional */

.filters {
  /* prevent accidental selection when clicking */
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}

.filters label {cursor: pointer;}


/* Checkbox styling */

.filters input {   margin: 0 .1em; /* Use something similar to .icon */ }

.filters .icon {
    background: #ffffff;
    border: 1px solid;
    border-color: #55322b #55322b #55322b #55322b;
    border-radius: .3em;
    text-align: center;
    font-size: 10pt;;
    color: #666;
    margin: .3em;
    height: 1.3em;
    width: 1.3em;
    padding: 0.15em;
    line-height: 1.1em;
    /**
     * Values for height, width and line-height
     * may need to be adjusted depending on your font.
     */
}


/* Inline menu styling */

.filters {
  list-style: none;
  padding: 8px 0px;
  display: inline-block;
}

.filters li { display: block;  margin-right: 0.4em;  margin-top: 15px;}


 
/*end form*/ 
.floating-credit { position:fixed; bottom:10px;right:10px; color:#aaa; font-size:13px;font-family:arial,sans-serif; }
.floating-credit a { text-decoration:none; color:#000000; font-weight:bold; }
.floating-credit a:hover { border-bottom:1px dotted #f8f8f8; }
.floating-heading { position:fixed; color:#aaa; font-size:20px; font-family:arial,sans-serif; } 

/* end form*/

/*Delivery Partner*/
.delipartner {background:#f7f7f7; padding: 0; margin: 0;} 
.delipartner-ins {background: url("../images/dp-bg-01.png") no-repeat bottom left; padding-top: 40px; background-size: contain; min-height: 350px;} 
.h-delipartner ul{text-align: center; list-style: none; width: 100%; font-weight: bold; padding-top: 20px;}
.h-delipartner ul li{width: 100%; text-align: center; font-size: 25pt;}
.h-delipartner ul li p {color:#f58220; font-size: 29pt; padding: 0; margin: 0; display: inline-block; width:100%; letter-spacing: 0.03em;}  
.h-delipartner ul li p i {color: #50322e; font-style:normal; font-size: 29pt; padding: 0 0 0 10px; display: inline-block;}  
.h-delipartner ul li img {width: 150px; height: auto; padding:15px 0;} 

.h-delipartner h3 {font-family: 'db_heaventroundedmed','Kiwi Maru'; text-align: center; font-size: 18pt; padding: 0 50px;} 
.brand-delipartner{padding: 20px; text-align: center;} 
.brand-delipartner img{width: 90%; height: auto; border-radius: 10px; margin: 0 5%;} 
/*branch*/
  
/*vdo*/
.outer {width: 100%;  max-width: 750px;  margin: 0 auto;}
.HomePage-homeVideoWrapper-274 { height: 0; margin: auto;  z-index: 1;  position: relative; padding-top: 25px;  padding-bottom: 56.25%;  display: block;  
overflow: hidden;}
iframe {display: block; top: 0;  left: 0;  width: 100%;  height: 100%; z-index: 5;  position: absolute;} 

/*footer*/
footer {background: #50322e; color: #fff;}
footer ul {list-style: none; font-size: 14pt; padding: 50px 40px 20px 40px; text-align: center;}
footer ul li{ display: inline-block; padding: 0 5px;}
footer ul li a {color: #fff;}
footer ul li a:hover {color: #ffc947;} 
.ico-social ul {list-style: none; padding: 0 0 50px 0; text-align: center; margin: 0;}
.ico-social ul li{ display: inline-block; padding: 0 5px;}
.ico-social ul li a {padding: 0; margin: 0; width: 45px; height: auto; display: block;}
.ico-social ul li a img {width: 45px; height: auto;} 
 
footer .copyright {background: #fff; text-align: center; padding: 20px 20px; text-transform: uppercase; font-size: 12pt; color: #50322e;}

#myBtn {display: none; position: fixed; bottom: 20px; right: 30px;
  z-index: 99;   border: none; outline: none; 
  cursor: pointer;  padding:0; background: none;
}
.btt{width: 60px; height: auto;}


/*X-Small devices (portrait phones, less than 576px)*/
/*No media query for `xs` since this is the default in Bootstrap*/


.comming-soon-page {padding: 80px 30px; background: url("../images/catering-review-bg.jpg") no-repeat top center; background-size: cover; display: flex;
  align-items: center; min-height: 450px;}
.comming-soon-page h5{color: #ffffff; font-family: 'db_heaventroundedbold','Kiwi Maru';  font-size: 26pt;  line-height: 30pt; text-align: center; vertical-align: middle;}

/*Medium devices (tablets, 768px and down)*/
@media (max-width: 768px) { 

/*Delivery Partner*/ 
.delipartner-ins {background: #E20101; padding-bottom: 160px;}   
.h-delipartner ul li{width: 100%; text-align: center;}
.h-delipartner ul li p {font-size: 26pt; }  
.h-delipartner ul li p i {font-size: 26pt;}  
.h-delipartner ul li img {width: 120px; height: auto; padding:15px 0;} 

.brand-delipartner{padding: 0 0 50px 0; text-align: center;} 
.brand-delipartner img{width: 90%; height: auto; border-radius: 10px; margin: 0 3%;}
	
footer ul {padding: 30px 20px 0 20px;}

.h-delipartner h3 {font-size: 18pt; padding: 0 50px  30px 50px;} 
}


/* Large devices (desktops, 992px and down)*/
@media (max-width: 992px) { 
.lang-main {padding: 15px 10px 0 0;} 
.lang-main ul li img {width: 32px; height: auto;}
.navbar-light .navbar-toggler {border-color: #fff5de;}

	
/*Delivery Partner*/ 
.delipartner-ins {background: url("../images/dp-bg-01.png") no-repeat bottom left; background-size: contain; padding-bottom: 160px;}  
.h-delipartner ul li{width: 100%; text-align: center;}
.h-delipartner ul li p {font-size: 26pt; }  
.h-delipartner ul li p i {font-size: 26pt;}  
.h-delipartner ul li img {width: 120px; height: auto; padding:15px 0;} 

.brand-delipartner{padding: 0 0 50px 0; text-align: center;} 
.brand-delipartner img{width: 100%; height: auto; border-radius: 10px; margin: 0;}

	
}

/*Small devices (landscape phones, 576px and down)*/
@media (max-width: 576px) { 
.lang-main ul li img {width: 30px; height: auto;}
.basenav-main{  padding-top: 5px; margin-left: -10px;}
	
/*Delivery Partner*/ 
footer ul {font-size: 12pt; padding: 30px 20px 0 20px;} 
.ico-social ul {padding: 0 0 30px 0;}
.ico-social ul li{padding: 0 3px;} 
.ico-social ul li a img {width: 35px; height: auto;} 	
 
.comming-soon-page {padding: 120px 0; min-height: 350px;}
.comming-soon-page h5{font-size: 20pt; line-height: 24pt;}
	
.btn-wholesale a{font-size: 14pt;} 
}

@media (max-width: 350px) {  
 
.basenav-main {font-size: 12pt;}
.lang-main ul li img {width: 25px; height: auto;}
	
.comming-soon-page {padding: 80px 0; min-height: 250px;}
.comming-soon-page h5{font-size: 18pt; line-height: 22pt;}
}


/*paging*/
.pagination-box {text-align: center; padding-bottom: 100px;}
.pagination {display: inline-flex; position: relative;  overflow: hidden; border-radius: 0;}
.pagination li a.page-link,
.pagination li:first-child a.page-link,
.pagination li:last-child a.page-link {
            border:none;  height: 40px; width: 40px;
            line-height: 26px; border-radius:50%;
            background-color: #f7c12c; color: #fff; font-size: 16pt;
            font-weight: 700; position: relative;   overflow: hidden;   letter-spacing: 1px;
            text-transform: uppercase;  z-index: 1; margin: 0 8px 0 0; transition: all 0.4s ease 0s;
 }

.pagination li a.page-link:before,
.pagination li:first-child a.page-link:before,
.pagination li:last-child a.page-link:before {
            content:"";
            position: absolute;
            top:0;
            left:0;
            width: 100%;
            height: 100%;
            border-radius:50%;
            opacity: 0;
            transform:scaleY(0);
            transition:all 0.3s ease 0s;
}

.pagination li a.page-link:hover:before,
.pagination li.active a.page-link:before {
            transform:scaleY(1);
            opacity: 1;
}

.pagination li:last-child a.page-link {
}

        .pagination li.active a.page-link,
        .pagination li a.page-link:hover,
        .pagination li.active a.page-link:hover {
            background-color: #ffa100;
            color: #fff; 
            border:none;
}

@media only screen and (max-width: 480px){
            .pagination{ display: block; }
            .pagination li{
                display: inline-block;
                margin-bottom: 20px;
            }
}

footer ul {padding: 50px 40px 10px 40px;}
.btn-wholesale{font-family: "db_heaventroundedbold"; font-size: 16pt;  margin-bottom: 20px;} 
.btn-wholesale a{border-radius: 15px; padding:8px 30px; background: #ff8300; color: #fff; text-decoration: none; border: 2px #ff8300 solid;} 
.btn-wholesale a:hover{border-radius: 15px; padding:8px 30px; color: #ff8300; text-decoration: none; background: #50322e; border: 2px #ff8300 solid;}

